Add Jest tests

Automate CSS and JS Banners
Remove image fading for now
Reference docker-compose.yml restored
This commit is contained in:
2018-04-27 18:22:18 +01:00
parent 8492b7cf3d
commit 33ddd5f966
23 changed files with 3919 additions and 1032 deletions

View File

@@ -7,7 +7,7 @@ hash rsync 2>/dev/null || { echo >&2 "Error: rsync is not installed. Aborting.";
# Deploy theme with rsync
rsync -e "ssh -o StrictHostKeyChecking=no" -avzuh --progress \
theme $SSH_USER@$SSH_IP:~/windycoys_theme
theme/* $SSH_USER@$SSH_IP:~/windycoys_theme
#Test curl is installed and Cloudflare ENV variables are set
hash curl 2>/dev/null || { echo >&2 "Error: curl is not installed. Aborting."; exit 1; }